/*
全ページメイリオ指定
*/
body{
	font-family: "Meiryo",sans-serif;
}

/*青いライン用*/
.blue_line{
	width:100%;
	background-color:#87ceeb;
	font-size:26px;
	height:40px;
	color:#696969;
	font-weight: bold;
	line-height: 150%;
	white-space: nowrap;
}

.short-blue-line{
	border-style: solid;
	border-color: #9Bc8D2;
	width: 50%;
	height: 2px;
	
}
.main-img{
	margin-top:auto;
}

.article-container{
	margin-top:5%;
}

.article-table{
	margin-top:5%;
}
@media screen and (max-width: 310px){
	body {
		overflow-x: hidden;
	}
}